@media screen and (max-width:1400px){
	.introscreen .innerCnt .biglogo{max-width: 350px;}
	.introscreen .innerCnt .cta a{ max-width: 350px; font-size: 25px;}
	.huntingpopup .popupinner ul li .imgBx{ height: 80px;}
	.huntingpopup .popupinner h1{font-size: 25px;}
	.timer{width: 60px;}
	.timer svg{ width: 60px;}
	.timer span{ width: 60px; height: 60px; line-height: 60px;}
	.lowerBar .mid ul li h2{ font-size: 11px;}
	.huntingpopup .sharepop .winnerId img{ max-width: 350px;}
	.huntingpopup .sharepop .inside{padding: 0 30px 30px;}
	.huntingpopup .sharepop .fintot{ width: 88px; height: 125px;}
	.huntingpopup .sharepop .sharebtn{ padding: 10px 0;}
	.huntingpopup .sharepop .sharebtn span img{width: 35px;}
	.huntingpopup .sharepop .sharebtn .shareCnt h2{font-size: 20px;}
	.huntingpopup .sharepop .sharebtn .shareCnt p{font-size: 11px;}
	.hunting .innerCnt .islandpop{ transform: scale(0.8);}
	.logo{width: 120px;}
	.dealScreen .innerCnt .dealpopup{ padding: 0 0 50px; transform: scale(0.8);}
	.dealScreen .innerCnt ul li div.imgbox{ height: 170px;}
}
@media screen and (max-width:1280px){
	.lowerBar .mid ul li .imgBx{ height: 55px; margin: -15px 0 0;}
	.lowerBar .mid ul li h2{ font-size: 10px;}
	.lowerBar{ width: 90%; left: 5%;}
	.dealScreen .innerCnt .dealpopup .inner .pop .dealfooter{ padding: 20px 0;}
}
@media screen and (max-width:1100px){
	.introscreen .innerCnt p{ font-size: 18px;}
	.huntingpopup .popupinner h1{font-size: 22px;}
	.huntingpopup .popupinner ul li .imgBx{ height: 60px;}
	.huntingpopup .popupinner .dealsBanner .dealsInner h2{ font-size: 13px;}
	.huntingpopup .popupinner .dealsBanner .dealsInner{padding: 10px;}
	.huntingpopup .starthunting a{ padding: 10px 0; font-size: 25px;}
	.footer{ font-size: 11px;}
	.dealwrap{ height: auto; overflow: scroll;}
	.introscreen .innerCnt .fish{ display: none;}
	.introscreen .innerCnt .boat{ display: none;}
	.introscreen .innerCnt .fish2{ display: none;}
	.introscreen .innerCnt .fish3{display: none;}
	
	.dealScreen{ height:auto;}
	.dealScreen .innerCnt ul li{ width: 80%; margin: 0 0 30px; float: none; display: inline-block;}
	.dealScreen .innerCnt .dealpopup{ margin: 100px 0 0;}
	.dealScreen .innerCnt .dealpopup .inner{ width: 100%;}
	.dealfooter span{ width: 100%; margin: 0 0 20px;}
	.dealScreen .innerCnt .dealpopup .inner .pop a.button{ margin: 0;}
	.dealScreen .innerCnt .dealpopup .inner {
		background: url(../images/popupBg.png) no-repeat center center;
		background-size: 100% auto;
	}
	
	.grandWinnerList ul li .imgBx{ width: 250px; height: 250px;}
	.grandWinnerList ul li h1{font-size: 20px;}
}

@media screen and (max-width:1050px){
	.lowerBar{display: none;}
	.lowerBarMobile{ display: inline-block;}
	.hintpopup .timerhint{ width: 150px; right: 100px;}
	.hintpopup .dealshint{ width: 200px; right: 120px; bottom: 10%;}
	.hintpopup .mainhint div.hintone{ width: 100%; border-bottom: 1px solid #fff; border-right: none; padding: 0 0 20px;}
	.hintpopup .mainhint div.hinttwo{ width: 100%;}
	.hintpopup .mainhint{ max-width: 400px; margin: 25% 0 0;}
	.hintpopup .closehint{ right: auto; bottom: auto; left: 0; top: 0; background: none; font-size: 25px; color: #b5c5c5;}
}

@media screen and (max-width:850px){
	.huntingpopup .popupinner{ padding: 20px;}
	.countpopup .popupinner{ padding: 20px 0 0;}
	.hunting .innerCnt .islandpop .huntingpopup{width: 80%;}
	.huntingpopup .popupinner h1{ font-size: 20px;}
	.countpopup .popupinner h1{ font-size: 35px;}
	.introscreen .innerCnt .parachute{ right: 15%; width: 60px; top: -70px;}
	.hunting .innerCnt .islandpop{ transform: scale(1);}
}

@media screen and (max-width:700px){
	.introscreen .innerCnt p{ width: 70%;}
	.introscreen .innerCnt .cta a{ width: 80%; font-size: 22px;}
	.logo{ width: 100px; left: 15px; top: 5px;}
	.huntingpopup .popupinner .dealsBanner .dealsInner h2{ font-size: 13px;}
	.huntingpopup .popupinner .dealsBanner{background-size: auto 60%;}
	.huntingpopup .popupinner ul li{ margin: 0 0 15px;}
	.hunting .innerCnt .islandpop .huntingpopup{ width: 80%;}
	.hunting .innerCnt .islandpop{ width: 90%;}
	.huntingpopup .sharepop .winnerId img{ max-width: 100%;}
	.hintpopup .mainhint div.hintone img, .hintpopup .mainhint div.hinttwo img{ max-width: 70%;}
	
	.grandWinnerList h1.title span{font-size: 30px;}
	.winnerList h1.title span{ font-size: 20px;}
}

@media screen and (max-width:600px){
	.introscreen .innerCnt p{ width: 85%; font-size: 16px;}
	.introscreen .innerCnt p br{ display: none;}
	.hunting .innerCnt .islandpop{ background: url(../images/popupBg.png) no-repeat top 15% center; background-size: 100% auto; width: 100%;}
	.hunting .innerCnt .islandpop .huntingpopup{ width: 100%; transform: scale(0.75);}
	.hunting .innerCnt .islandpop .parachute{ top: 0px; width: 60px;}
	.huntingpopup .popupinner ul li h2{ font-size: 11px;}
	.huntingpopup .starthunting a{ font-size: 20px;}
	.lowerBarMobile{ padding: 0;}
	.timer{ width: 50px; right: 10px; top: 5px;}
	.timer svg{ width: 50px;}
	.timer span{ width: 50px; height: 50px; line-height: 50px; font-size: 20px;}
	.timer p{ font-size: 10px;}
	.huntingpopup .popupinner .total .fintot{ transform: scale(0.8);}
	.hintpopup .mainhint{margin: 35% 0 0;}
	.hintpopup .timerhint{ right: 70px;}
	.huntingpopup .popupinner .dealsBanner .dealsInner h2{ font-size: 10px;}
	.dealScreen .innerCnt .dealpopup .inner .pop p{ font-size: 15px;}
	.dealScreen .innerCnt .dealpopup .inner .pop h1{ font-size: 30px; margin: 0 0 20px;}
	.dealfooter span{ font-size: 16px;}
	.dealScreen .innerCnt .dealpopup .inner .pop a.button{ font-size: 16px;}
	.dealScreen .innerCnt .dealpopup .inner .pop{ padding: 30px 0 0;}
	.dealScreen .innerCnt .dealpopup .inner .pop .dealfooter{ padding: 20px 0; margin: 20px 0 0;}
	.dealScreen .innerCnt ul li .cnt h2{ font-size: 14px;}
	.dealScreen .innerCnt ul li .cnt span{ font-size: 11px; margin: 0 0 5px;}
	.dealScreen .innerCnt .dealpopup .inner .pop ul li .cnt p.test{ font-size: 10px;}
	.dealScreen .innerCnt ul li .cnt a{ font-size: 10px;}
	.dealScreen .innerCnt ul li{ width: 90%;}
	.dealScreen .innerCnt .dealpopup .inner .pop p{ font-size: 13px; padding: 0 10px; box-sizing: border-box;}
	.dealScreen .innerCnt .dealpopup .inner .pop p br{ display: none;}
	.dealScreen .innerCnt ul li div.imgbox{ height: 140px;}
	.dealScreen .innerCnt .dealpopup .inner .pop ul li .cnt p.test{ padding: 0;}
	.dealScreen .innerCnt .dealpopup .inner .boat, .dealScreen .innerCnt .dealpopup .inner .fish{ display: none;}
	.dealScreen .innerCnt ul li .cnt{ padding: 5px 10px;}
	.dealScreen .innerCnt .dealpopup{transform: scale(0.9);}
}

